div.moduletable h3,
div.module h3,
div.moduletable-green h3 {
  font-size: 100%;
}

/* left modules */
#left div.moduletable {
	padding: 0px 0px 0px 10px;
	width: 170px;
	overflow: hidden;
}

#left div.moduletable h3 {
	margin: 0px -10px 5px -15px;
	padding: 0px 0px 0px 15px;
	background: url(../images/left_module_header.png) 0 0 no-repeat;
	line-height: 25px;
	text-align: left;
	font-weight: bold;
	color: #646464;
}

#inset div.moduletable {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 15px;
	width: 164px;
	height: 32px;
	overflow: hidden;
}

/* maintopbox & mainbottombox modules */
/* silver */
.maintopbox div.moduletable, .mainbottombox div.moduletable {
	margin: 0px 10px 0px 0px;
	padding: 5px 15px 0px 0px;
	background: #e6e6e6;
	border: 1px solid #b4b4b4;
	text-align:justify;
}

.maintopbox div.moduletable h3, .mainbottombox div.moduletable h3 {
	margin: -10px -15px 10px -15px;
	padding: 0px 0px 0px 15px;
	background: url(../images/main_module_header_silver.png) 0 100% repeat-x;
	line-height: 26px;
	text-align: left;
	font-weight: normal;
	color: #4b4b4b;
}

/* green */
.maintopbox div.moduletable-green, .mainbottombox div.moduletable-green {
	margin: 0px 10px 0px 0px;
	padding: 10px 15px 10px 15px;
	background: #ebf6db;
	border: 1px solid #b4b4b4;
	text-align:justify;
}

.maintopbox div.moduletable-green h3, .mainbottombox div.moduletable-green h3 {
	margin: -10px -15px 10px -15px;
	padding: 0px 0px 0px 15px;
	background: url(../images/main_module_header_green.png) 0 100% repeat-x;
	line-height: 26px;
	text-align: left;
	font-weight: normal;
	color: #4b4b4b;
}

/* bottom modules */
#bottom div.moduletable {
	padding: 10px 15px 10px 15px;
	text-align:center;
	color: #969696;
}

#bottom div.moduletable h3 {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	color: #646464;
}